﻿@charset "utf-8";
/*
Theme Name: FRF-WPtheme
Theme URI: 
Description: 
Version: 1.0
Author: Martin Lasinger
Author URI: 
Template: pinboard

License: GNU General Public License v2.0
License URI: license.txt
*/

@import url("../pinboard/style.css");



h1, h2, h4, h5, h6 {
	margin-bottom:18px !important;
	font-family:"Cabin", sans-serif !important;
	font-weight:500 !important;
	line-height:1.22em !important;
	letter-spacing:1px !important;
	border-bottom: #000 10px solid !important;
	display:inline-block;
}


h3 {
	margin-bottom:18px !important;
	font-family:"Cabin", sans-serif !important;
	font-weight:500 !important;
	line-height:1.42em !important;
	letter-spacing:1px !important;
}



#wrapper { 
	box-shadow: none;
}


#header {
	background-color: #000;
	border: none;
}


/* weniger Rand ums Logo */
#site-title img {
	margin: 0px;
	padding: 0px;
	vertical-align:top;
}


#site-title {
	margin: 0px;
	padding: 0px;
	height: 86px;
	style: h6;
}


#container {
	margin: 0px;
	padding: 0px;
}


/* #sidebar-header {
	display: none;
}
*/

#sidebar-header {
    float: right;
    width: 280px;
    height: 110px;
    margin: 3px 3px 3px 3px;
    overflow: hidden;
}

#access {
	padding: 0px;
}


/* menü -font */


/* #access a:link {
	font-size: 12px;
	color: #fff;
	font-family:"Cabin", sans-serif !important;
	font-weight:500 !important;
	text-decoration: none;
	line-height:0.6em !important;
	letter-spacing:2px !important;
} 
*/

.menu-item {
	font-size: 12px;
	color: #fff;
	font-family:"Cabin", sans-serif !important;
	font-weight:500 !important;
	text-decoration: none;
	line-height:0.9em !important;
	letter-spacing:1px !important;
	border: #00ff00 0px solid;
}


/* jetzt frf hören - rot */
.menu-item-308 {
	text-decoration: none;
	background: #990000;
	border: #00ff00 0px solid;
}


#content {
	margin: 0px;
	padding: 0px;
}



/* kommentar-sektion */

#respond {
	box-shadow: none;
	border: 3px #cdcdcd;
	border-top-style: dotted;
	padding:15px;
	margin-bottom:5.1%;
}

#comments-title {
	display: none;
}




/* searchform */

#header #searchform {
	float:right;
	margin:7px 3px 3px 3px;
}


#header input#s {
	width: 200px !important;
	background:#000000 url(../pinboard/images/search.png) right center no-repeat;
	border-radius:0px;
	color:#eee;
	font-family:"Droid Sans", sans-serif;
	font-size:13px;
}
	
#header input#s:focus {
	width: 200px;
	background:#ececec url(../pinboard/images/search.png) right no-repeat;
	color:#000;
	font-family:"Droid Sans", sans-serif;
	font-size:13px;
}


/* Um den Titel beim Oben-halten nach unten zu schieben */

#slider .entry-title {
	top:58%;
}



.comment-body {
	padding:10px;
	margin-bottom:5px;
	box-shadow: none;
	background:#eef5dd;
	border-bottom:#000 0px solid;
	overflow: hidden;
}

#footer {
	border: none;
}

#copyright {
	background:#000;
}

/* das soll den schatten von img -> lightbox wegnehmen, tut es aber nicht 
.cboxElement {
	box-shadow: none; !important;
	border-style: none !important;
	border-width: 0px;
	border-color: #ff0000;
}
*/

/* das Datum beim Artikel, aber kein Autor etc. */
.entry-meta {
	padding: 0% 0% !important;
    	color: #000;
    	display: block;
    	float: right;
	float: bottom;
	margin-bottom: 14px;
	border-top: none !important;
	border-bottom: none !important;
}

.entry-author-link {
	display: none !important;
}

.entry-category {
	display: none !important;
}

.edit-link {
	display: none !important;
}




/* Artikel-Abstände:

.entry-container {
    padding: 0 0 0 0 !important;
	margin:0px;
}

.twocol .entry-container {
	padding:0%;
	margin:0px;
}

.threecol .entry-container {
	padding:0%;
	margin:0px;
}

.fourcol .entry-container {
	padding:0%;
	margin:0px;
}
 */




/* das war für das datum in der vorschau */
.home .entry-meta { 
	color: black;
	padding: 5px;
	border: none;
	background: none;
}

.home .entry-meta .entry-date a { 
	color: black;
	font-size: 10px;
	font-weight: bold;
}

.home .entry-date {
	background: none !important;
	padding: 5px 5px 5px 5px !important;
	margin: 0px 0px 0px 0px !important;
	}





.entry { 
	overflow: hidden; 
	box-shadow: none;
	/*margin: 5px 5px 5px 5px;*/
	border: none;
	}

.entry-title {
	color: #111;
	text-decoration: none;
	margin-bottom:0px !important;
	font-family:"Cabin", sans-serif !important;
	font-weight:500 !important;
	line-height:1.42em !important;
	letter-spacing:1px !important;
	border-bottom: #111 10px solid !important;
	display:inline-block;
	}

.entry-title a {
	color: #111;
}

.entry-title a:hover {
	text-decoration: none;
	color: #900;
	}

.entry-content {
    font-family: "Droid Sans", sans-serif !important;
}

.post {
	padding: 0px 0px 0px 0px !important;
	margin: 0px 0px 0px 0px !important;
	}

.entry-container { 
	padding: 0px 0px 0px 0px !important;
	margin: 0px 0px 0px 0px !important;
	 }


/* damit im content nicht zwei spalten dargestellt werden, sondern eine */

.twocol {
	width:100%;
}



/* .onecol {
	width:100%;
} 

.twocol .entry,
.onecol .threecol .entry,
	#sidebar-boxes .widget,
	.threecol .widget {
	margin: 20px 0px 0px 0px !important;
}
*/


/*Das verkleinert das Thumbnail-Bild  */
.wp-post-image {
	width:20%;
	float:left;
	padding: 0px 14px 0px 0px;
}



/* frei belegbare Metafelder*/

.artikel-metafeld ul.post-meta {
	background: none;
	color: black;
	padding: 5px;
	list-style-type: none;
	margin: 10px 0px 15px 0px;
	padding: 10px 10px 10px 10px;
	border: 1px solid black
	}
.artikel-metafeld ul.post-meta a {
	color: black;
	text-decoration: underline;
	}

.artikel-metafeld ul.post-meta li span {
	font-weight: bold;
	}


/* linie im Beitrag weg */
.entry-utility {
	padding-top:20px;
	border-top:#eee 0px solid;
}




/* Hinterlasse eine Antwort */

.comment-reply-title {
	font-size: 14px !important;
	}



/* sidebar */

.widget-title {
    	font-size: 14px;
    	font-weight: 500;
    	letter-spacing: 7px !important;
	border-top: #fff 10px solid;
}

.widget-area a:hover {
    color: #900 !important;
}

.widget-area li {
	border-bottom: #000 0px solid;
	font-family:"Cabin", sans-serif !important;
	font-weight:800 !important;
	font-size: 14px;
	line-height: 1.5em !important;
}

.widget-area li a {
	border: #000 5px solid;
	color: #fff;
	text-decoration: none;
	background-color: #000000;
}

.widget-area li a:hover {
    	border: #444 5px solid;
	color: #fff !important;
	background-color: #444;
}



/*  obsolet ----- für wp snap - alphabetische Sendungsreihe 
.snap-post {
	display: none;
}

ol.snap_nav {
	width: 94%;
	font-size: 18px;
	font-family:"Cabin", sans-serif !important;
	font-weight:400 !important;
	line-height:1.82em !important;
	letter-spacing:10px !important;
}

li.snap_selected {
	font-size: 18px;
	color: #fff !important;
	background: #000 !important;
	font-family:"Cabin", sans-serif !important;
	font-weight:700 !important;
	text-decoration: none;
	line-height:1.42em !important;
	letter-spacing:10px !important;
}
*/








@media screen and (max-width: 1152px) {
}




@media screen and (max-width : 960px) {

/* damit die Hauptmenüpunkte schmäler werden */

#access a {
        padding: 15px 14px;
	}
}



@media screen and (max-width: 760px) {

#access a {
        padding: 0px 0px;
}

#access .nav-show,
	#access a.nav-show:hover {
		position: absolute;
		top: 70px !important;
		left: 5%;
		display:block;
		width: 40px;
		height: 16px !important;
		padding: 0;
		background: url(images/menu.gif) no-repeat !important;
		border: #000 0px solid;
		text-indent: -1000px;
		overflow: hidden;
	}



	#access:target .menu {
		margin-top: 97px;
		background: #111;
	}

	
	#header #searchform {
	float:right;
	width: 250px !important;
	margin:10px 3.4% 3px 3px;
	}

	#header input#s {
	float:right;
	background: url(images/searchmini.png) right  no-repeat;
	color:#eee;
	}

	#header input#s:focus {
	float:right;
	background:#eeeeee url(images/searchmini.png) right  no-repeat;
	}


	.twocol.has-thumbnail .entry-title, .twocol.has-thumbnail .entry-summary {
    	clear: none;
    	padding-left: 0%;
	}
}

@media screen and (-webkit-min-device-pixel-ratio : 1.5), screen and (min-device-pixel-ratio : 1.5) {


	#access a {
        padding: 0px 0px;
	}

	#access .nav-show,
	#access a.nav-show:hover {
		position: absolute;
		top: 75px !important;
		right: 5%;
		display:block;
		width: 40px;
		height: 16px !important;
		padding: 0;
		background: url(images/menu.gif) no-repeat !important;
		border: #eee 0px solid;
		text-indent: -1000px;
		overflow: hidden;
	}


	

	#access:target .menu {
		margin-top: 97px;
		background: #111;
	}


	#header #searchform {
	float:right;
	width: 250px !important;
	margin:10px 3.4% 3px 3px;
	}

	#header input#s {
	float:right;
	background:#000000 url(images/searchmini.png) right  no-repeat;
	color:#eee;
	}

	#header input#s:focus {
	float:right;
	background:#eeeeee url(images/searchmini.png) right  no-repeat;
	}


}

